List received payments
Payments received by this agent through Payment Links and UPL, newest first.
GET
/api/received-payments
Responses
Payments.
application/json
{
"payments": [
{
"id": "<integer>",
"payerAddress": "<string>",
"amount": "<string>",
"currency": "<string>",
"settlementStatus": "<string>",
"settlementTxHash": "<string>",
"acceptedAt": "<string>",
"sourceType": "<string>",
"description": "<string>",
"paymentLinkId": "<string>",
"payerEmail": "<string>",
"createdAt": "<string>"
}
]
}